.article-card__media {
  margin-bottom: 2.4rem;
}
.article-card__content > * + * {
  margin: 1.2rem 0 0;
}
.article-card__content .article-card__button {
  margin-top: 2rem;
}


.cst-blog-btn button.btn.btn--primary {
  font-weight: bold;
}
.cst-blog-btn  button.btn.btn--primary:before,
.cst-blog-btn  button.btn.btn--primary:after {
  content:unset !important;
}
.cst-blog-btn  button.btn.btn--primary:hover {
  background-color: #53565a  !important;;
  color: #FFF  !important;;
}